uuid: f76ff5e4-cadb-4481-a2bc-e42d9c3ff0ee
langcode: de
status: true
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - pexre
_core:
  default_config_hash: f3Dd5TnUiFDjFZp9yEGJInwt6cUzs7O6SvLTFTATSlU
id: pexre_tools
theme: pexre
region: topbar
weight: 0
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Tools
  provider: system
  label_display: visible
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
